body {
    font-family: 'Inter', ui-sans-serif, system-ui, -apple-system, sans-serif;
}

.font-title {
    font-family: 'Inter', ui-sans-serif, system-ui, -apple-system, sans-serif;
    font-weight: 800;
    letter-spacing: -0.02em;
}

.font-sans {
    font-family: 'Inter', ui-sans-serif, system-ui, -apple-system, sans-serif;
}


@keyframes pulse-slow {
    0%,
    100% {
        opacity: 1;
    }

    50% {
        opacity: 0.5;
    }
}

.animate-pulse-slow {
    animation: pulse-slow 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;
}
